### Method

# WebKit2WebExtension DOMNodeIterator get_pointer_before_reference_node

#### Declaration [src]

    gboolean
    webkit_dom_node_iterator_get_pointer_before_reference_node (
      WebKitDOMNodeIterator* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMNodeIterator:pointer-before-reference-node`

#### Return value

Returns: | `gboolean`
| A #gboolean.